/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}
nav {
	/*1 root element = 16px	*/
	/*padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;*/
	/*shorthand	*/
	padding: 0.8rem;
	margin: 2rem;
/*Adds a border at the bottom of the element with 1px solid gray line*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs padding*/
/*margin is used to create space between two elements*/
/*padding is used to create space between the element's border and the element's content*/

nav ul {
	list-style-type: none;
}

nav .nav, nav .nav-logo {
    /*margin-top: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
	margin-left: 0.5rem;*/
	margin: 0.5rem;
	display: inline;

}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2, #succeed-info h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info .card {
/*allows the cards to appear beside each other*/
	display: inline-block;
/*aligns the element at the top of the box	*/
/*used with inline-block elements*/
	vertical-align: top;
/*allows the cards to have equal heights despite having unequal contents	*/
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}